{
  "name": "城市迷你仓",
  "version": "1.0.0",
  "description": "城市迷你仓",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "YOGO",
  "license": "ISC",
  "dependencies": {
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.11",
    "vconsole": "^3.15.1",
    "vue3-google-map": "^0.20.0"
  },
  "devDependencies": {
    "sass-loader": "^10.5.2"
  }
}
